﻿/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0;padding: 0; box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {-webkit-text-size-adjust: none; height:100%;}
img, fieldset {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

a{color:#398388;}
.clearfix{clear:both;}
/*************************************************************************************/

body {font: 0.8em Arial, Helvetica, sans-serif; line-height:1.5em; color: #67471f; width:100%; height:100%; background:#ffffff; }
#wrapper{width:970px; position:absolute; left:50%; margin-left:-485px;}
#head{width:970px; height:340px; display:block; margin:0; background:url(../images/head.jpg) no-repeat;}

.rthklogo{position:absolute; top:20px; left:10px; z-index:999;}
#fan{position: absolute; top:13px; right:90px; z-index:109;}
#sharing { width:230px; height:40px; position:absolute; top:0px; right:0px;}

.projecttitle{
	display: block;
	height: 112px;
	width: 422px;
	position: absolute;
	left: 108px;
	top: 125px;
	z-index: 999;
	background: url(http://rthk.hk/culture/7thbookprize/images/space.gif);
}

#maincontent{width:970px; position:relative;}
#nav{width:168px; float:left; height:400px;}
#nav ul{list-style:none; margin:0; padding:0;}
#nav ul li{float:left; width:168px;}

#content{width:782px; float:left; background:#fff;}

/*nominate*/
#nominate{margin:20px 35px 0 35px;}
.box{float:left; margin:10px 35px 0 0;}
.bigtitle{color:#65574a; font-size:16px; font-weight:bold;}
.list-a{list-style:none; margin:15px 0 0 0; padding:0;}
.list-a li{marign:10px; border-left:7px solid #417376; color:#417376; text-decoration:underline; background:#f7f3e7; padding:2px 0 2px 10px; cursor:pointer;}

.msg_body{padding:8px;}
.bookBox{padding:8px; border:0px; background-color:#eee9db;}
.remarks{font-size:12px; font-style:italic; color:#666666;}

/*about*/
#about{margin:20px 35px 0 35px; line-height:19px;}

#logolist{margin:100px 0 20px 0; text-align:right; clear: both;}
#footer{font-size:12px; color:#8b7b6c; width:100px; text-align:left; position:relative; bottom:45px; height:0; margin-left:40px;}

/*judges*/
.judge_name_title {font-size: 16px; color: #903f66; font-weight: bold; line-height:30px;}



#contentlist{width:950px; margin:0 auto;}
.polling{width:860px; min-height:300px; margin:30px 0 0 50px;}
.polling-a{float:left; width:150px; margin-right:10px;}
.polling-b{float:left; width:650px;}
.polling-a .box{width:25px; float:left; margin-top:2px;}
.polling-a .num{float:right; height:21px;}
.pic{margin-top:25px; width:150px; height:150px;}
.polling-title{font-weight:bold; color:#333; line-height:18px;}
.polling-description{font-size:13px; color:#666; margin:5px 0 5px 10px; line-height:18px;}
.polling-subdescription{font-size:13px; color:#999; margin:0 0 0 10px;line-height:18px;}
.polling-sound{margin:10px 0 0 10px;}

#theform{background:url(http://rthk.hk/culture/7thbookprize/images/form_bg.jpg) no-repeat; width:1024px; height:351px; color:#333;}
.formpart1{margin:20px 20px 0 110px; width:422px; float:left; font-size:12px;}
.formpart2{margin:20px 0 0 0; width:380px; float:left;}
.formpart2 .text{margin:5px 0 0 15px; font-size:13px;}
.formpart2 .text ul{list-style:none; float:left; font-size:12px; }
.formpart2 .text .num{margin:10px 10px 0 10px; width:10px;}
.formpart2 .text .num li{margin:0 0 5px 0; line-height:17px;}
.formpart2 .text .list{width:320px; margin:10px 0 0 0;}
.formpart2 .text .list li{margin:0 0 5px 0; line-height:17px;}


/*IE fix*/
/*.iframe{height:166px;}
.ie .iframe{height:81px;}
*/
.flash{display:none;}
.ie .flash{display:block;}
.ie .iframe{display:none;}
.ie .polling{min-height:225px;}


/*nomination*/
.pages_old{ float:left; margin:0 50px 30px 0; font-weight: bold; font-size:15px;}
.pages { margin: 0px; display: inline-block; font-weight: bold; background-color: #e1e1e1; border-radius: 3px; padding: 1px 10px;}
.pages a:hover { text-decoration:none; color:#342518; }
.pages .highlight{ color:#b2326f;}
.book_table { padding-bottom: 0px; margin-bottom: 30px; }
.book_table a{ color:#416f6b; }
.book_table a:hover{ text-decoration:none; }
.books { padding-left: 78px; padding-bottom: 30px; }
.books_judges { padding-bottom: 30px;}
.book_shadow{ box-shadow: 1px 1px 5px 2px #c4b9ae; margin:5px 0 5px 0; border: 1px solid #c4b9ae;}
.tablebox {  clear: both; }

/*event*/
#book_name{width:640px; margin:5px 10px 10px 30px; }
#subphotolist{width:680px; margin:0px 10px 30px 30px; float:left; }
#subphotolist ul{
	list-style:none;
	marign:0; }
#subphotolist ul li{float:left; padding:4px 4px 0px 4px; border:1px solid #997; margin:5px;}


#container_video {margin:10px 0px 20px 50px; display: block;}
